<!-- Begin page -->
<div class="accountbg "></div>
<div class="home-btn d-none d-sm-block ">
    <a href="/admin/dashboard" class="text-white mt-5"><i class="fas fa-home h2"></i></a>
</div>
<div class="wrapper-page pt-5">
    <div class="card card-pages shadow-none " >

        <div class="card-body mt-3 " >
            <div class="text-center m-t-0 m-b-15 " >
                <a href="#" class="logo logo-admin "><img src="/assets/images/logo-dark.png" alt="" height="24"></a>
            </div>

            <form method="POST" class="form-horizontal m-t-30" action="<%=`${category._id}?_method=PATCH`%>" >

                <div class="form-group">
                    <div class="col-12">
                        <label>Name</label>
                        <input class="form-control"  value="<%= category.name %>" type="text" name="name" required placeholder="Name">
                    </div>
                </div>

                <div class="form-group text-center m-t-20">
                    <div class="col-12">
                        <button class="btn btn-primary btn-block btn-lg waves-effect waves-light" type="submit">Save</button>
                    </div>
                </div>

                <div class="form-group row m-t-30 m-b-0">
                </div>

                <form method="POST" action="<%=`${category._id}?_method=DELETE`%>">
                    <div class="col-12">
                        <button class="btn btn-danger btn-block btn-lg waves-effect waves-light" type="submit">Cancel</button>
                    </div>
                </form>
            </form>
        </div>

    </div>
</div>
<!-- END wrapper -->